    <div class="navbar">
        <div class="navbar-inner">
            <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
            <div class="center sliding">
                <a class="button theme-red" id="update_par" onclick="updateParvaz();" >
                بروزرسانی لیست مسافران
                </a>
            </div>
            <div class="right">
             <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
            </div>
        </div>
    </div>
    <div data-page="manifest_det" class="page">
        <div class="page-content">
            <div class="content-block-tarikh bg-red" >
                <span style="padding-right: 7px;" >
                    آخرین بروز رسانی: 
                    <span class="dat" ></span>
                </span>
            </div>
            <div class="content-block" id="manifest_det_content" >
                <form data-search-list=".list-block-search" data-search-in=".item-title" class="searchbar">
                    <div class="searchbar-input">
                        <input id="search" type="search" placeholder="جستجو" onkeyup="searchDet(this);" tabindex="0" >
                        <a href="#" class="searchbar-clear" onclick="cancelSearch();" ></a>
                    </div>
                </form>
                <!--
                <div class="buttons-row" style="margin-top: 15px;" >
                    <a class="button button-big" href="#" onclick="cancelSearch();" >انصراف</a>
                    <a class="button button-big" href="#" onclick="searchAndDestroy();" >جستجو</a>
                </div>
                -->
                <div id="manifest_det_list" style="z-index:2;" ></div>
            </div>
        </div>
    </div>